Troubleshooting

In these pages, you can troubleshoot many problems that you may encounter while setting up or using your DSL service. Before you contact your ISP or telephone company for support, first run Modem Diagnostics to quickly identify and resolve the problem. Click Start > Programs > Intel(R) AnyPoint(R) DSL Modem > Modem Diagnostics. Then try using Troubleshooting to resolve potential issues.

Choose a symptom from this list:

  • My modem isn't detected when I plug it in

  • My modem can't connect

  • My connection seems slow

  • My connection was broken

  • My telephone conversations are noisy

See Using Help for more information about how to use your Online Help resources.


Welcome

Welcome to the online help for the Intel(R) AnyPoint(R) DSL Modem.

This online help should answer any questions you have about installing and using the Intel(R) AnyPoint(R) DSL Modem. The help includes information on the following topics:

  • The modem and the modem software

  • Connecting to the Internet

  • Using and installing browsers

  • Microfilters

  • Troubleshooting

In addition to this help, the Setup and Connection Manager programs have a help topic for each screen or window that you will see. Click Help to view this help.

Click Using Help to learn about how using the online help.


Using Help

The help for the Intel(R) AnyPoint(R) DSL Modem was designed to help you get the information you need quickly and easily.

Help window layout

The Help window is divided into two sections.

Left Section

Contents. Click this tab to view a table of Contents for the help. The book icon indicates a group of related topics. Double-click [image] to view these topics. A topic is represented by a [image]. When you double-click it, you'll be able to read that topic in the help.

Index. This help is indexed. Click the Index tab to view a list of words that are indexed. You can type a word and the list will scroll to that location in the index.

Glossary. Click this tab to view a list of DSL terms and their definitions.

Right Section

The right side of the help window contains the help topic that you selected to view.

Commands

Hide. Click Hide to hide the left section of the help window, so that you only view the contents of a help topic.

Back. Click Back to view the topic you last viewed.

Forward. Click Forward to view a topic that you viewed before you clicked Back.

Print. Click Print to print the contents of the help topic you are viewing.


Minimum System Requirements

Your PC must meet the system requirements for your operating system. The supported operating systems include:

  • Windows* 98

  • Windows Me

  • Windows 2000

  • Windows XP

Your PC must also have:

  • a CD-ROM drive

  • an open USB port on your computer or on a powered hub (Unpowered hubs, or USB ports on your keyboard will not work.)

To use the Intel(R) AnyPoint(R) DSL Modem, your computer needs to meet the following requirements:

Windows 98 and Windows Me:

  • Processor 166 Mhz or higher Pentium-compatible processor

  • Memory 16 megabytes (MB) of RAM or higher

  • 50 megabytes (MB) or more free space on the hard drive

  • USB port on your computer or a powered hub (extra keyboard ports or unpowered hubs will not provide sufficient power for your modem to operate)

  • CD-ROM drive

Windows 2000:

  • Processor 166 Mhz or higher Pentium-compatible processor

  • Memory 64 megabytes (MB) of RAM or higher

  • 50 megabytes (MB) or more free space on the hard drive

  • USB port on your computer or a powered hub (extra keyboard ports or unpowered hubs will not provide sufficient power for your modem to operate)

  • CD-ROM drive

Windows XP:

  • Processor 233 MHz or higher Intel(R) Pentium/Celeron family, or AMD K6/Athlon/Duron family, or compatible processor

  • Memory 128 megabytes (MB) of RAM or higher

  • 50 megabytes (MB) or more free space on the hard drive

  • USB port on your computer or a powered hub (extra keyboard ports or unpowered hubs will not provide sufficient power for your modem to operate)

  • CD-ROM drive


Dial-Up Networking

The Intel(R) AnyPoint(R) DSL Modem software requires that Dial-Up Networking version 1.3 (DUN 1.3) be installed. If you are using Windows* 98 or Me, Setup will check for this software. If it is not installed, Setup will offer to install it for you.


About the Modem Link/Activity light

Your Intel(R) AnyPoint(R) DSL Modem has an external indicator light showing you the state of your modem. It can show these states:

  • Red. Software loading.

  • Amber. Starting up.

  • Green. The modem is ready.

  • No light. The Modem isn't properly installed.

During Setup and while your modem is training and connecting to your ISP, it is not uncommon for the modem to go from state to state, not necessarily in the order described above.


Why doesn't my Intel(R) Modem display as a modem in the Device Manager?

The Intel(R) AnyPoint(R) DSL Modem is actually a network adapter. This industry typically calls it a modem, even though it does not MOdulate/DEModulate. Expect to see it listed in the Networking Adapters section. It will also appear as an adapter under Control Panel> Networking.


Modem Installation Information

Before you begin to attach the Intel(R) AnyPoint(R) DSL Modem 3240 to your computer, make sure that you have these items:

  • The Intel(R) AnyPoint(R) DSL Modem

  • 1 Standard phone cable

  • 1 USB cable

You do not need to turn off your computer or quit Setup in order to successfully attach the modem to your computer.

To attach the modem to your computer:

  1. Insert the square connector on the USB cable into the USB slot on the back of the modem.

  2. Insert the rectangular connector on the USB cable into the USB port on your computer, or into a powered USB hub. USB ports on your keyboard or on an unpowered hub will not provide enough power to operate your modem.

  3. Insert one end of the phone cable into the slot labeled DSL on the back of the modem.

  4. Insert the other end of the phone cable into a standard telephone wall outlet.


To uninstall the modem software

Follow the instructions provided here to uninstall the modem software.

  1. Select Start > Programs > Intel(R) AnyPoint(R) DSL Modem > Uninstall.

  2. When you are prompted to restart your computer, click NO and shut down your computer instead.

  3. Physically remove your modem and then restart your computer.

Important: After uninstalling the modem software, the next time you start up, your computer will re-detect the hardware and begin to reinstall your modem. If you do not want the system to detect the hardware again, remove the AnyPoint(R) DSL Modem from the computer.


About IP addresses

DSL and the Internet use TCP/IP as the protocol to transport your data on the World Wide Web. Your IP address is how you are located on Internet. You must have an IP Address to "talk" on the Internet.

There are two methods used to assign you an IP Address - Server Assigned (Dynamic) and Static (Permanent).

Server Assigned (Dynamic) IP Addresses are assigned randomly to you each time you connect to the ISP. These numbers are assigned from a pool of IP Addresses that the ISP owns. The ISP uses a technology called DHCP to assign the address to you.

Static IP Addresses are also assigned to you by your ISP from their pool of IP Addresses. However, unlike dynamic address, this one will be your machine's permanent address. (The preferred option if you are hosting a web server). Verify you have the correct IP Address that was assigned to you by your ISP.

When you ran Setup, you were asked to select which method your ISP uses to give you an IP Address.

If you selected the incorrect method or input the wrong IP Address or subnet mask, you will not be able to pass traffic.

Related Topics

Changing an IP address

Verifying an IP address


Training

About Training

When you dial a conventional analog modem, you generally hear a lot of noise as the connection is being established. DSL modems, similar to your analog modem, will negotiate (without the noise) with the phone company equipment to establish a set of rules by which both will communicate. This is called training. Factors such as speeds and rates are established during training. Training needs to happen anytime you lose connection with the telephone company's equipment, such as when you power off the machine and back on again.

Training is a separate process from logging into the ISP; however, they are often viewed as the same as they happen consecutively. You might be able to train, without being able to log into your ISP. You will never be able to log into the ISP without first being trained.


Dial-Up Networking Phone Number

DSL does not use a conventional phone number. Instead of having a phone number, as normal dial-up type service has, DSL uses VPI/VCI (Virtual Path Identifier/Virtual Channel Identifier) combinations to form a DSL "Phone Number" of sorts, called a Permanent Virtual Circuit (PVC). These terms are new for DSL.

These numbers show up as the Phone Number when using a PPP connection type, appearing as 1,1. Any other format will be ignored, and the defaults will be used (for example, 1-1 and 1:1 are invalid formats). Your telephone company assigns these numbers; your ISP can also assist. Area codes or call waiting codes are not necessary and will be ignored.

Do not change these numbers unless you are instructed to do so by a support technician.


About advanced adapter properties

To view advanced adapter properties

  1. Select Start > Settings > Control Panel.

  2. Click Network.

  3. Select Intel(R) AnyPoint(R) DSL Modem from the list of installed network components.

  4. Click Properties.

  5. Click the Advanced Tab.

You can view information about each of these advanced adapter properties:

Baud

An attenuation variable. The Central Office determines the baud rate based on the service that you have purchased. The default baud rate should be set to the highest value. You can intentionally limit the baud rate for the adapter by setting a lower baud parameter.

Default VCI

The default VCI value for the PPPoA driver. VCI is also the VCI value that will be used by a RFC 1483 connection. It is a value between 0 and 65,535. In a PPPoA connection, the VCI value specified in the Dial-Up Networking connectoid take precedence over a value entered in advanced properties.

Default VPI

The default VPI value for the PPPoA driver. VPI is also the VPI value that will be used for a RFC 1483 connection. It is a value that can range between 0 and 255. In a PPPoA connection, the VPI value specified in the Dial-Up Networking connectoid take precedence over a value entered in advanced properties.

Transmit Power

A control that allows you to adjust the amount of power transmitted from the CPE. Normally, this value is set to FULL. However, you may have to lower the transmit power value if you are too close to the Central Office. Only change this value when instructed to do so by technical support.


About Connection Manager

Connection Manager displays detailed information about the status of your DSL connection. Use Connection Manager to help you troubleshoot any problems that you might experience when you are using DSL.

Connection Manager has tabs that you can click to view connection information in several categories. These categories are: General, ISP Information, Statistics, Version, and Support information.

General tab

Click the General tab to get a quick status overview of your connection. This tab displays:

  • Status for the modem driver, the DSL link, and the ISP connection

  • Line rates (upstream and downstream)

  • Duration of your DSL connection

ISP Info tab

Click the ISP Info tab to view information about your ISP connection and protocols, including:

  • Configuration overview: driver type, IP configuration, and your IP address

  • Status of your DSL link and your ISP state

Statistics tab

Click the Statistics tab to view detailed information about your current DSL connection, including:

  • Driver information

  • Network Address

  • VPI and VCI numbers

  • Transmission statistics, including bytes received and transmitted, ADSL CRC, Local Reed Solomon errors corrected, AAL5 CRC errors, and SNR margin

  • Connection status information

  • Line rates

  • Duration of your current DSL connection

Version tab

Click the Version tab to display a list of version numbers for DSL software, including drivers.

Support tab

Click the Support tab to display a list of links for support and information, including

  • Launching Diagnostic Tests

  • Viewing troubleshooting information

  • Viewing release notes

Related Topic

Launching Connection Manager


About browser settings

Many web browsers will automatically detect your DSL connection when they are launched. However, your ISP may give you specific instructions on how to set up your browser, depending on browser make and version.

In general, if you have a PPP connection, your browser uses Dial-Up Networking and should be configured for connecting to the Internet via a modem. This way, when you launch your browser, Dial-Up Networking will launch automatically asking for a user name and password.

If you have a Bridged Ethernet (1483) connection, your browser should be configured for connecting to the Internet via a LAN (Local Area Network).

Refer to your ISP for detailed instructions on establishing your browser settings. Many ISPs provide a software utility that leads you in setting all the necessary information.

Refer also to the online instructions of the browser for information on how to establish these settings.

The Internet Connection Wizard can also assist you in configuring your browser settings.


To install a browser from the Intel CD

The Intel CD comes with a recent version of Microsoft's Internet Explorer*. If you don't have a browser or if you want to upgrade to a new version, you can install the included browser from the Intel CD.

To install the browser:

  1. Insert the Intel CD in your CD-ROM drive. The Autorun screen displays.

  2. Click Additional Software.

  3. Click the Microsoft Internet Explorer button.

  4. Follow the prompts to install the browser on your computer.

This software is provided for your convenience. However, customer support does not support this application. You may wish to contact your ISP or the manufacturer of the browser for support issues.


How do I get more microfilters?

First, determine whether you need more in-line microfilters to connect to a desk or table phone, or if you need wall-mount microfilters to use with a hanging wall phone.

Contact your telephone company or DSL service provider to order more of the type of microfilters that you need.

Refer to the Support information in the Release Notes on the Intel CD for contact information.


About microfilters

One of the best features about DSL is that it can be shared with existing phone lines. You can talk on the phone at the same time as you browse the web.

Here is a brief explanation about how this happens. Voice service is brought into your home via a pair of copper wires. If you think about this pair as a tube, voice uses only a small portion of the tube. New technology, such as home networking, security systems and now DSL are allowed to share this tube. The trick becomes how to keep them from "colliding" into and interfering with each other. While they are supposed to occupy separate areas of the tube, it can get very "noisy."

One piece of hardware that is used to keep these signals from getting in each other's way is called microfilters. These microfilters need to be placed on each telephone line in the home or office that shares the same "tube" as the DSL. Filters allow only certain types of traffic to pass through and filter out the rest. With DSL, microfilters are installed to "filter" the DSL signals from off the telephones Any time a microfilter sees a DSL signal in the tube, it stops it from passing.

It is important to install no more than five microfilters on any telephone line. More than five microfilters may cause a problem known as "signal attenuation" that could result in your telephone not working properly, or difficulties with other devices attached to that telephone line.


To install microfilters

A microfilter should be installed on each phone in your home. Use in-line microfilters to install microfilters on phones that sit on a desk or table. Your modem kit contains two microfilters.

For additional microfilters, contact your telephone company or DSL service provider. Refer to the support.txt file on your Intel CD for contact information.

Note: Installing more than 5 microfilters on a single phone line may disrupt your telephone service (a problem known as "signal attenuation"). If you have more than five telephones on a single phone line, you may need to acquire a second line for your DSL service, or disconnect enough telephones to reach the five telephone limit.

To install a microfilter for a desk or table phone:

  1. Refer to the diagram that came with the supplied microfilters.

  2. Connect the one side of the in-line microfilter to the existing phone jack. Connect the other side of the microfilter to your phone.

  3. Also install an in-line microfilter for phone lines connected to a fax machine, security alarm system, or other devices that connect to a phone line.

Note: You can connect the microfilter between your phone and the wall jack without worrying about which end of microfilter goes where. Just put the in-line microfilter between the wall jack and the phone the way it suits you best.


Using DSL with a second phone line

DSL service shares the same pair of wires as your voice service. Microfilters are required to keep these signals from interfering with each other. Inside most phone cable, there are two pairs of wires. Each phone number only uses one pair, leaving the other pair available for an additional phone line. Current microfilters will only filter the first pair of wires.

If you have DSL service running over the second pair of wires (the second phone number), you may need to purchase a two-way splitter from your local electronics store. This two way splitter will basically convert your outside second line to a format that the microfilters should be able to filter.

To tell which line DSL service is on

On the modem, there are two "phone jack" or connectors. One is for your DSL line, and one is a pass-through of your phone service. The modem has a built-in microfilter that filters all DSL signals going to the phone attached to the modem's phone connector.

To verify which line the DSL service is attached to, connect a telephone to the second connector on the modem. Make a phone call to the number that you suspect the DSL service is on. If the phone rings, then that is the line that the DSL service on. If it doesn't ring, try your other number.

Did the correct number ring through to the phone? If not, contact your telephone company to ensure that they have connected DSL to the number that you specified.


About the green Connection Manager lights

Connection Manager provides a set of 3 green lights as indicators. These lights indicate an "OK" status for the modem, the DSL link to the telephone company or DSL service provider, and the connection to your ISP.

All lights MUST be green before you can browse the Internet. If any one of the lights is not lit, your DSL connection will not function. View the Help file on the Connection Manager's General Tab for information about your connection.


Bad DSL telephone number for PPP connection

Cause: Bad DSL telephone number for PPP connection

For PPP connections, the phone number in Dial-Up Networking is represented by two numbers (the VCI and VPI) separated by a comma, as in "1,2".

Click About Dial-Up Networking Phone Number to learn more about this number.

Solution

Verify the VCI and VPI numbers match the numbers that you got from your ISP.

Contact your ISP and/or your DSL service provider if you have any questions about these numbers. Do not change these numbers unless you are instructed to by a service technician.

To verify the VCI and VPI numbers


Bad telephones

Cause: Bad telephones

Sometimes old or lesser-quality telephones can cause problems when they are used on the same phone line as your DSL service.

Solution

If you suspect you have such a phone, you can disconnect each phone in your home, one by one, until you isolate the bad phone. Remove or replace this bad telephone.


Connection drops when a phone is picked up

Cause: Connection drops when a phone is picked up

Someone in your house picks up a telephone and your DSL connection drops. This is caused by microfilters that are not installed correctly or not installed at all.

Click About microfilters to learn more about microfilters.

Solution

Refer to the instruction sheet that came with your microfilters.

Make sure that a microfilter is installed on each phone, fax machine, answering machine, and any other device that uses the same phone line as your DSL.

Contact your telephone company or DSL service provider if you need more microfilters.

To install microfilters


Driver isn't loaded

Cause: Driver isn't loaded

If the driver did not load for the Intel(R) AnyPoint(R) DSL Modem, you will not be able to connect.

Solution

Check the Windows* Device Manager to verify that the modem was installed and is functioning correctly. DSL modems are actually network adapters, and will therefore show up in Device Manager as network adapters and not as modems. Don't look for the Modem in the modem section of Device Manager.

To view Windows Device Manager


DSL service has not been activated

In some cases, you may receive your Intel(R) AnyPoint(R) DSL Modem and installation software before your telephone company and your ISP have finished setting up your account.

Refer to the service installation date that was provided by your telephone company and verify that the date has passed. If it is after the date on which your service is supposed to be activated, contact your telephone company for assistance.


Installing the modem software for Windows 98 and ME

Installing the modem software for Windows 98 and Windows Me

The first step in installing your modem is to make sure you have received all necessary information from your ISP.

You'll need to know your connection type:

  • Point-to-Point Protocol over ATM (PPPoA)

  • Bridged Ethernet or Routed Ethernet (RFC 1483)

  • Point-to-Point Protocol over Ethernet (PPPoE)

If your connection type is PPPoA, you will need your user name and password to log on to your ISP. If your connection is Bridged Ethernet or Routed Ethernet (RFC 1483), user names and passwords are not used or needed. If you use the PPPoE connection type, user names and passwords are handled through your PPPoE client software

You may need to know the VPI and VCI numbers (the DSL "phone numbers").

If you will have a static connection to the Internet, you will need to know your IP address and Subnet Mask numbers.

Initial steps:

  1. Make sure your computer is on, and that the Intel CD is in your CD-ROM drive.

  2. Insert one end of the phone cable into the slot labeled Phone on the back of the modem. Insert the other end of the phone cable into a standard telephone wall outlet.

  3. Insert the square connector on the USB cable into the USB slot on the back of the modem. Insert the rectangular connector on the USB cable into the USB port on your computer, or a port on a powered hub. Your modem is a high-power device, and will not work on an unpowered hub.

  4. Do not force the connector into the USB port; it only plugs into the port one way.

  5. After you connect your modem to your computer, the Windows* Add New Hardware Wizard will detect a new USB device and search for appropriate device drivers.

  6. Click Next to confirm that you want the Add New Hardware Wizard to find a driver for your USB Device.

  7. In the next window, select the option button to search for the best driver for your device. Click Next.

  8. Select the box to indicate that Windows should search your CD-ROM drive to find the driver. Windows will locate the correct driver for your modem.

  9. Depending on your particular operating system and other software you may have installed already, you may be prompted to restart your computer one or two times during this installation. Please restart your computer when prompted to do so.

  10. The files that are needed to begin Setup will be copied to your system, along with the appropriate drivers. Click Finish.

Point-to-Point over ATM (PPPoA) software installation:

  1. The Connection Information window displays. Select the Point-to-Point over ATM (PPoA) option. Click Next.

  2. At the Connection Name prompt, type your ISPs name. This name will appear on the connection icon that is placed on your computer’s desktop. Then, refer to the information you received from your ISP and type the VPI and VCI numbers. Click Next.

  3. Using the information you received from your ISP, fill out the Specify IP Address window. Choose either static or dynamic IP addresses. If your ISP told you to use static IP addresses, type in those addresses where prompted. Click Next.

  4. Next, the IP Name Server Info window displays. Using the information you received from your ISP, choose either static or dynamic name server addresses. If you use static name server addresses, type those addresses in the fields. Click Next.

  5. When Setup is completed, you will see a shortcut on your desktop for your DSL connection. You can click this icon to connect to your ISP.

Bridged or Routed Ethernet (RFC 1483) software installation:

  1. The Connection Information window displays. Select either the RFC 1483 Bridged Ethernet or the RFC 1483 Routed Ethernet option. Click Next.

  2. At the Connection Name prompt, type your ISPs name. This name will appear on the connection icon that is placed on your computer’s desktop. Then, refer to the information you received from your ISP and type the VPI and VCI numbers. Click Next.

  3. Using the information you received from your ISP, fill out the Specify IP Address window. Choose either static or dynamic IP addresses. If your ISP told you to use static IP addresses, type in those addresses where prompted. Click Next.

  4. Next, the IP Name Server Info window displays. Using the information you received from your ISP, choose either static or dynamic name server addresses. If you use static name server addresses, type those addresses in the fields. Click Next.

  5. When Setup is completed, you will see a shortcut on your desktop for your DSL connection. You can click this icon to connect to your ISP.

Point-to-Point Protocol over Ethernet (PPPoE)

  1. The Connection Information window displays. Select the Point-ot-Point Protocol over Ethernet (PPPoE) option. Click Next.

  2. At the Connection Name prompt, type your ISPs name. This name will appear on the connection icon that is placed on your computer’s desktop. Then, refer to the information you received from your ISP and type the VPI and VCI numbers. Click Next.

  3. When Setup is completed, you will see a shortcut on your desktop for your DSL connection. You can click this icon to connect to your ISP.


Installing the modem software for Windows XP and Windows 2000

The first step in installing your modem is to make sure you have received all necessary information from your ISP.

You'll need to know your connection type:

  • Point-to-Point Protocol over ATM (PPPoA)

  • Bridged Ethernet or Routed Ethernet (RFC 1483)

  • Point-to-Point Protocol over Ethernet (PPPoE)

If your connection type is PPPoA, you will need your user name and password to log on to your ISP. If your connection is Bridged Ethernet or Routed Ethernet (RFC 1483), user names and passwords are not used or needed. If you use the PPPoE connection type, user names and passwords are handled through your PPPoE client software

You may need to know the VPI and VCI numbers (the DSL "phone numbers").

If you will have a static connection to the Internet, you will need to know your IP address and Subnet Mask numbers.

Initial steps:

  1. Make sure your computer is on, and that the Intel CD is in your CD-ROM drive.

  2. Insert one end of the phone cable into the slot labeled Wall on the back of the modem. Insert the other end of the phone cable into a standard telephone wall outlet.

  3. Insert the square connector on the USB cable into the USB slot on the back of the modem. Insert the rectangular connector on the USB cable into the USB port on your computer, or a port on a powered hub. Your modem is a high-power device, and will not work on an unpowered hub.

  4. Do not force the connector into the USB port; it only plugs into the port one way.

  5. After you connect your modem to your computer, the Windows* Add New Hardware Wizard will detect a new USB device and search for appropriate device drivers.

  6. Click Next to confirm that you want the Add New Hardware Wizard to find a driver for your USB Device.

  7. In the next window, select the option button to search for the best driver for your device. Click Next.

  8. Select the box to indicate that Windows should search your CD-ROM drive to find the driver. Windows will locate the correct driver for your modem.

  9. Depending on your particular operating system and other software you may have installed already, you may be prompted to restart your computer one or two times during this installation. Please restart your computer when prompted to do so.

  10. The files that are needed to begin Setup will be copied to your system, along with the appropriate drivers. Click Finish.

Point-to-Point Protocol over ATM (PPPoA) software installation:

  1. Right-click the My Network Places icon on your desktop and select Properties.

  2. Open Make New Connection. The Network Connection wizard will run. Click Next.

  3. Choose the option button “Dial-up to the Internet”. Click Next.

  4. Select option button “I Want to set up my Internet connection manually, or I want to connect through a local area network (LAN).” Click Next.

  5. Select the option button “I Connect through a phoneline and a modem.” Click Next.

  6. In the telephone number field, enter the VPI/VCI numbers given to you by your DSL provider. (Make sure there are no spaces between any of the characters.) Uncheck (if checked) the box to use area code and dialing rules. Click Next.

  7. Enter the user name and password provided by your ISP. Click Next.

  8. Give your connection a name that you will recognize, and click Next. This name will appear on a connectoid that will allow you to easily connect to your DSL services.

  9. If your ISP has provided you with information to configure an e-mail account, you may click Next to set up your Internet mail account now. Otherwise, select No, and then click Next.

  10. Click Finish to close the Internet Connection Wizard. You will now be automatically connected to the Internet.

To configure a static IP address with the PPPoA connection protocol, follow these steps:

  1. Right-click on the My Network Places icon on your desktop and select Properties.

  2. Open Make New Connection. The Network Connection wizard will run. Click Next.

  3. Choose the option button “Dial-up to the Internet”. Click Next.

  4. Select option button “I Want to set up my Internet connection manually, or I want to connect through a local area network (LAN).” Click Next.

  5. Select the option button “I Connect through a phoneline and a modem.” Click Next.

  6. In the telephone number field, enter the VPI/VCI numbers given to you by your DSL provider. (Make sure there are no spaces between any of the characters.) This is your VPI/VCI number. See the “Glossary of DSL terms” at the back of your User's Guide for information about VPI/VCI. Uncheck (if checked) the box to use area code and dialing rules.

  7. On the Addresses tab, click the option button to Always use the following IP address, and enter the address given to you by your ISP in the box. Do the same for your DNS server address. (Not all users will have both a Primary and Alternate DNS server address. Use the addresses provided by your ISP.)

  8. When you have entered these addresses, click OK to close the Advanced Connection Properties window, then click Next on the Internet Connection Wizard screen.

  9. Enter the user name and password provided by your ISP. Click Next.

  10. Give your connection a name that you will recognize, and click Next. This name will appear on a connectoid that will allow you to easily connect to your DSL services.

  11. If your ISP has provided you with information to configure an e-mail account, you may click Next to set up your Internet mail account now. Otherwise, select No, and then click Next.

  12. Click Finish to close the Internet Connection Wizard. Unclick the checkbox to connect to the Internet after the Wizard closes. You must first configure TCP/IP for Dial-Up Networking.

Bridged or Routed Ethernet (RFC 1483) software installation:

  1. Right-click on My Network Places and select Properties.

  2. Right-click on the Local Area Network icon in the Network and Dial-up Connections window. Select Properties.

  3. The Local Area Connection window will be displayed. Highlight the Internet Protocol (TCP/IP) component and then click the Properties button.

  4. Make sure that the option buttons to Obtain IP address automatically and Obtain DNS server automatically are both selected. Close any windows that remain open on your desktop.

  5. To set your VPI and VCI numbers, right-click on My Computer, and select Properties.

  6. Select the Hardware tab, and then click Device Manager.

  7. Expand the Network Adapters section of Device Manager, and locate your Intel(R) AnyPoint(R) DSL Modem.

  8. Do not look for your Intel(R) modem in the Modem section of Device Manager. The Intel(R) AnyPoint(R) DSL Modem is actually a network adapter, and Windows will locate it in the Network adapters section of Device Manager.

  9. Double-click the listing for your Intel(R) AnyPoint(R) DSL Modem to open its Properties, and then click the Advanced tab. Select Default VCI and enter the number given to you by your ISP in the box to the right. Then do the same for Default VPI. Click OK to close the window.

To configure a static IP address with Bridged or Routed Ethernet (RFC 1483) connection protocol, follow these steps:

  1. Right-click on My Network Places and select Properties.

  2. Right-click on the Local Area Network icon in the Network and Dial-up Connections window. Select Properties.

  3. The Local Area Connection window will be displayed. Highlight the Internet Protocol (TCP/IP) component and then click the Properties button.

  4. Select the other option buttons, and enter the IP address, Subnet mask, Gateway, and DNS addresses provided by your ISP. When you have entered the appropriate values, click OK. Close any windows that remain open on your desktop.

  5. To set your VPI and VCI numbers, right-click on My Computer, and select Properties.

  6. Select the Hardware tab, and then click Device Manager.

  7. Expand the Network Adapters section of Device Manager, and locate your Intel(R) AnyPoint(R) DSL Modem.

  8. Do not look for your Intel(R) modem in the Modem section of Device Manager. The Intel(R) AnyPoint(R) DSL Modem is actually a network adapter, and Windows will locate it in the Network adapters section of Device Manager.

  9. Double-click the listing for your Intel(R) AnyPoint(R) DSL Modem to open its Properties, and then click the Advanced tab. Select Default VCI and enter the number given to you by your ISP in the box to the right. Then do the same for Default VPI. Click OK to close the window.

Point-to-Point Protocol over Ethernet (PPPoE) software installation:

  1. Right-click on My Network Places and select Properties.

  2. The Network and Dial-Up Connections window will be displayed. Right-click on the Local Area Network icon and select Properties.

  3. Highlight the Internet Protocol (TCP/IP) component, and click the Properties button.

  4. Make sure that the option buttons to Obtain IP address automatically and Obtain DNS server automatically are both selected.

To configure a static IP address with a PPPoE connection protocol, follow these steps:

  1. Right-click on My Network Places and select Properties.

  2. The Network and Dial-Up Connections window will be displayed. Right-click on the Local Area Network icon and select Properties.

  3. Highlight the Internet Protocol (TCP/IP) component, and click the Properties button.

  4. Select the other option buttons, and enter the IP address, Subnet mask, Gateway, and DNS addresses provided by your ISP.


Line quality is marginal

Cause: Line quality is marginal

Having marginal line quality (sometimes called signal quality) will sometimes mean that your modem can train, and even let you browse the Internet, but may disconnect you from time-to-time.

Reasons for bad line quality.

Solution

  1. Check your signal strength in Connection Manager. Launch Connection Manager and click the Statistics tab. Look at the number associated with SNR Margin (dB). If this number is lower than 6, marginal line quality may interfere with your modem's ability to train or to remain trained.

    To launch Connection Manager.

  2. View the information about old and sub-par wiring and determine if this could be a contributing factor.

    You may need to contact your telephone company's technical support for additional assistance. They can help you verify if the wiring problem is inside or outside the home.


Microfilter is installed on the modem line

When you install microfilters on the phone lines in your home, make sure you don't install one on the line connecting your Intel(R) AnyPoint(R) DSL Modem to the wall. A microfilter installed on that line will filter the DSL signal, and can prevent your modem from training, connecting to DSL services, and reaching the Internet.


Microfilters are not installed on all phones

Cause: Microfilters are not installed properly

Microfilters need to be installed on each telephone in your home or office. Tell me more about microfilters.

Solution

Install a microfilter on each phone. Follow the directions that came with the supplied microfilters.

Be sure to include microfilters on all the devices in your home that use the phone line. These devices include:

  • Telephones

  • Fax machines

  • Answering machines

  • Digital TV units

  • DSS and satellite units

  • Security systems

Note: You are limited to five microfilters per phone line. Any additional microfilters installed over this limit may cause a condition known as "signal attenuation" that could cause your telephones and additional devices to not work properly.


Modem cable not attached

Cause: Modem cable not attached

The cable that connects your modem to the wall outlet or the cable that connects your modem to the USB port on your computer is not attached.

Solution

Install the cable.


Modem wasnt installed

Cause: Modem wasn't installed

Be sure that your modem was correctly installed. You can check:

  • If the cables are securely inserted in the wall phone outlet.

  • If the USB cable is securely inserted in the USB port.

  • If the USB port provides sufficient power. Your modem requires either a USB port on your computer itself (not on a peripheral device, such as your keyboard) or on a powered USB hub. USB hubs without their own power supply will not provide enough power to your modem to allow it to operate.


My connection seems slow

Connections to the Internet can take several paths. Each one of these paths is a potential bottleneck and may create a seemingly slow connection. A few things to check:

  • What is your connection speed? Launch Connection Manager and see what your Upstream and Downstream rates are? Are these what you subscribed to? For example, if you are subscribed to DSL service with a 640K downstream connection, and you are only training at 256K downstream, then there is a problem with your DSL service.

  • Have you added any new software that may be running at the same time as you browse the web? If so, it may be taxing your processor and not leaving any processing capability for the browser.

  • Is there a specific web site that causes the most noticeable slowdown in speed? How about other sites? It may be just that particular site that is having problems.

Related Topics

Checking your connection speed

Launching Connection Manager


My connection was broken

Even when your modem is "training" your connection may break.

When you dial a conventional analog modem, you generally hear a lot of noise as the connection is being established. DSL modems, similar to your analog modem, will negotiate (without the noise) with the phone company equipment to establish a set of rules by which both will use to communicate. This is called training. Things such as speeds and rates are established during training. Training needs to happen anytime you lose connection with the phone company's equipment, such as when you power off the machine and back on again.

Training is a separate process from logging into the ISP; however, they are often viewed as the same since they happen consecutively. You might be able to train, without being able to log into your ISP. You will never be able to log into the ISP without first being trained.


My modem can't connect

There are three symptoms associated with a modem that can't connect.

The modem won't train

The modem trains, but won't login or pass traffic

The modem trains, but drops the connection

Choose the symptom that most closely matches your problem to view possible causes and solutions.


My modem trains, but drops the connection

Sometimes you will be able to train and use the Internet, but then your connection is dropped. Click My connection was broken to learn more about broken and dropped connections.

Choose one of these symptoms to learn more about the problem and how to solve the problem.

The connection drops when a phone is picked up

Your line quality is marginal

The user name or password is not correct

You have a bad telephone in your home


My modem trains, but won't login or pass traffic

Sometimes your modem will train successfully, but you won't be able to log in to your ISP or pass traffic on the Internet.

Choose one of these possible causes to view information about the problem and its solution.

The wrong driver is installed.

You used an incorrect user name or password.

For PPPoA connections, the wrong DSL phone number was used.

Your TCP/IP information is incorrect

The line quality is marginal.


My modem won't train

Each time you initiated a DSL connection, your DSL modem "trains" with the DSL service. Click Training to learn more about training.

There are several reasons why your modem won't train. Choose a cause from this list to learn about a problem and how to solve that problem.

A microfilter is installed on the modem line.

DSL service has not been activated.

The modem cable isn't correctly attached.

You have old or sub-par cabling.

The driver isn't loaded.

The line quality is marginal.

You have a bad telephone.


My telephone conversations are noisy

Sometimes, you may hear "line noise" when you use your telephones on the same line as your DSL.

There are a couple reasons why you may have this noise. Choose a cause from this list to learn about a problem and how to solve that problem.

Microfilters aren't installed properly or on all telephones

You have a bad telephone


Old or sub-par cabling

Cause: Old or sub-par cabling

Older homes may have old or sub-par cabling. Over the years, phone cables may have been wired and rewired, often with different gauge wires, and often not installed in accordance with today's standards. Many times, the phone wires are just old and weathered. These old and sub-par wires can make running the higher frequency DSL signals over your phone line difficult.

Solution

Check all the phone connections and junctions to make sure that they are secure and tight. You can call your telephone company or a certified technician if you need assistance.

If rewiring, be sure to use 24-gauge wire.


Other Companies Trademarks

*Other names and brands may be claimed as the property of others.


Reasons for bad line quality

There are a number of reasons that you might have bad line quality. These include

  • Sub-par or faulty in-home wiring. Read more about sub-par in-home wiring.

  • You are too far away from the telephone company's central office.

  • The telephone company has "bridge taps" between your device and the central office.

Contact your telephone company if you have concerns about bad line quality relating to the phone company's central office.


Setup doesn't detect the modem

My modem isn't detected when I plug it in

In order to begin to install your modem software, your computer must detect that you have plugged in the modem. Ordinarily, as soon as the modem is installed, Windows* will detect the product and run the Add New Hardware wizard.

If the modem isn't detected, you will not be able to complete setting up the modem software. Choose one of these reasons why your modem was not detected.

  • The modem wasn't installed properly

  • The USB cable isn't securely connected to the USB port on your computer

  • The USB controller(s) in your system have been disabled.

Verifying that the USB cable is inserted properly


TCP/IP information is incorrect

Cause: TCP/IP information is incorrect

When you ran Setup, you entered information about your IP Address and, possibly, your subnet mask. If you entered this information incorrectly, you will not be able to pass traffic on the Internet.

Click About IP Addresses to learn more about TCP/IP information on your computer.

Solution

Verify your IP settings and make sure they match the information you received from your ISP.

Verifying an IP address


To change an IP address

To change an IP setting

If you selected the wrong IP address method or subnet mask, you will not be able to pass traffic on the Internet.

To change or verify IP settings for PPPoA:

  1. Double-click My Computer on the Windows desktop.

  2. Double-click Dial-Up Networking.

  3. Right-click on the icon for your DSL service (may be your telephone company or ISP's name).

  4. Select Properties.

  5. Select the Server Types tab.

  6. Click TCP/IP Settings.

  7. Verify or change your settings with the correct information from your ISP.

To change or verify IP settings for Bridged Ethernet or Routed Ethernet (RFC 1483):

  1. Right-click Network Neighborhood on the Windows* desktop. Remember that the Intel(R) AnyPoint(R) DSL Modem is actually a network adapter.

  2. Select Properties.

  3. Select TCP/IP > Intel(R) AnyPoint(R) DSL Modem.

  4. Select Properties.

  5. Verify or change your settings with the correct information from your ISP.

To change or verify IP settings for Point-to-Point Protocol over Ethernet (PPPoE):

See the instructions that came with your PPPoE client software. You will need these instructions to change or verify your IP settings.


To check connection speed

You can check the status of your connection by launching Connection Manager. Connection Manager shows you all of the necessary information about your current DSL connection.

To launch Connection Manager, double-click the Connection Manager icon located in the Windows* System Tray (usually located in the bottom right-hand corner of your screen).

Click the General tab in Connection Manager. In the Line Rate (Kbps) section of this window, you can view the Upstream and Downstream speeds of your connection.


To check connection status

You can check the status of your connection by launching Connection Manager. Connection Manager shows you all of the necessary information about your current DSL connection.

To launch Connection Manager, double-click the Connection Manager icon located in the Windows* System Tray (usually located in the bottom right-hand corner of your screen).

Before you can browse the Internet, all three lights on the General tab of Connection Manager must be green.


To check line quality

To check the line quality of your connection, launch the Connection Manager and select the Statistics tab.

View the number for SNR Margin (dB). If this number is below 6, you will have marginal signal quality, and might not be able to train.

Poor line quality may be caused by sub-par home wiring. Click Troubleshooting to view information about fixing cabling problems in your home. After checking your home wiring, you may need to call your telephone company's technical support for additional assistance. They may need to determine whether the wiring problem is inside or outside of your home.


To install the modem software

To install the Intel(R) AnyPoint(R) DSL Modem software:

Turn on your computer and insert the Intel(R) CD in your CD-ROM drive. Wait a few moments for the CD to "spin up." A menu will display that will present information about installation, optional software you may wish to install, release notes for this product, and troubleshooting information.

When you are ready to install your modem, attach the modem to your computer.

Attaching the modem to your computer

The Windows* Add New Hardware wizard will run, and then Setup will take you through the process of configuring your modem software. Follow the prompts on the screen. If you have any questions during Setup, click Help to get more information. Click Next to move to the next screen during Setup.

Some users may be prompted to restart their computer one or more times during Setup. Restart your computer if you are prompted to do so. These restarts are necessary to make sure your modem installs correctly.

For detailed information about installing the modem software, see Installing the modem software for Windows 98 and ME or Installing the modem software for Windows XP and Windows 2000. You can also refer to the Intel(R) AnyPoint(R) DSL Modem User's Guide.

Software Installation Notes (Windows 98 and Windows Me only):

  1. You must use the Intel Setup program on the Intel CD to install your modem software.

  2. Setup may ask you for your Windows Installation CD. Be sure to have it available (or access to the Windows cab files on your computer) during installation.

  3. If Setup doesn't start automatically, you can start it manually by selecting Start > Run and typing the following:

d:\Setup.exe

where d is your CD-ROM drive letter.


To launch Connection Manager

You can choose between two methods of launching Connection Manager.

To launch Connection Manager from the Windows System Tray

  1. Double-click the Connection Manager icon located in the Windows* System Tray (usually located in the bottom right-hand corner of your screen).

To launch Connection Manager from the Start menu

  1. Click the Window's Start button (located on the bottom left-hand corner of your screen).

  2. Select the Intel(R) AnyPoint(R) DSL Modem program group.

  3. Select Connection Manager.


To verify an IP address

To verify if you have an IP address, launch Connection Manager and select the ISP Info tab.

In the Configuration section of this window, you can view the IP address. If this reads N/A or 0.0.0.0, you do not have your connection set up correctly.


To verify that the USB cable is inserted properly

If you suspect that your USB cable may not be inserted properly, try one these suggestions:

  • Visually inspect both ends of the USB cable to see if either of the connectors may be loose.

  • Push the connectors firmly into their slots. The connectors should fit snugly.


To verify the VCI and VPI numbers

This procedure is only valid for PPPoA connection types.

Double-click the DSL connection icon.

View the two numbers separated by a comma in the phone number field. These numbers are displayed as <VPI>,<VCI>. They should match the information you received from your ISP and your DSL service provider.

Contact your ISP or DSL service provider if you have questions about these numbers.

Click About the Dial-Up Networking Phone Number to learn more about these numbers.


To view Windows Device Manager

Check the Windows* Device Manager to verify that the modem is installed and functioning correctly. DSL modems are actually network adapters, and will therefore be displayed in Device Manager as network adapters and not as modems. DO NOT look for them under the Modems section of Device Manager.

If Device Manager shows a red X or a yellow ! mark next to the modem, the modem is not functioning properly.

To open Windows Device Manager:

  1. Select Start > Settings > Control Panel.

  2. Double-click the System icon.

  3. Click the Hardware tab.

  4. Click Device Manager.

  5. Double-click the Network Adapters icon (NOT Modems).

If the Intel(R) AnyPoint(R) DSL Modem has a red X or yellow ! next to it, highlight the device and click the Remove button. Then, reboot. This will cause the system to detect the adapter and start the installation again. After installation, verify in Device Manager that the modem is functioning properly.

If the Intel(R) AnyPoint(R) Modem does not show up under Network Adapters, check under Other Devices. If the modem is listed here, highlight it and select Remove. Reboot and try the installation again.


Wrong driver is installed

Cause: Wrong driver is installed

The Intel(R) AnyPoint(R) Modem supports different connection types, each with its own driver. Depending on the type of equipment they use, your ISP will tell you which connection type you will use.

If you installed the wrong driver when you first set up your modem, your modem won't train and you won't be able to access the Internet.

Solution

Check to make sure which connection type and driver that your ISP told you to use. Then, launch Connection Manager and check for this connection type on the ISP Info tab.

If the correct mode isn't indicated, you will have to uninstall and then reinstall the modem software.

Related Topics

Installing the modem software

Uninstalling the modem software


Wrong user name or password

Cause: Wrong user name or password

If you are using the PPPoA connection type, you will be asked to type a user name and password when you log in. Both must be correct in order for you to be authenticated on the ISP.

Solution

Verify your user name and password when you type it in the Dial-Up Networking connection. Remember that most user names and passwords are case-sensitive; make sure that you are using upper-case and lower-case letters correctly.

Contact your ISP to verify your user name and password if you are sure you've entered them correctly or can't remember them.